[Bug 229252] Re: [SRU]slapd gssapi failure - apparmor profile doesn't support kerberos gssapi

Steve Langasek steve.langasek at canonical.com
Thu Aug 7 18:25:56 BST 2008


On Thu, Aug 07, 2008 at 04:39:29PM -0000, javierpb wrote:
> Is there any schedule for including openldap-2.4.10-3ubuntu1 into hardy?
> I would like to test that the patch does actually works.

The version for hardy is 2.4.9-0ubuntu0.8.04.2, which is currently in
hardy-proposed.  You can test it by enabling the hardy-proposed pocket in
your "Software Sources" administration dialog.

-- 
Steve Langasek                   Give me a lever long enough and a Free OS
Debian Developer                   to set it on, and I can move the world.
Ubuntu Developer                                    http://www.debian.org/
slangasek at ubuntu.com                                     vorlon at debian.org

-- 
[SRU]slapd gssapi failure - apparmor profile doesn't support kerberos gssapi
https://bugs.launchpad.net/bugs/229252
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openldap in ubuntu.



More information about the Ubuntu-server-bugs mailing list